/*---------------------------------------------- 
				C O L O R S
------------------------------------------------

braun 1				#edba7b;
					#d4a66f;
					#ba9261;

braun 2				#c7915b;
					#ad7f50;
					#946c44;

braun 3				#a86a3b;
					#8e5931;
					#754a29;

braun 4				#75563c;
					#5b422e;
					#423022;

grau				#4d4d4d;
					#333333;
					#1a1a1a;

grün				#28ad90;
					#23957c;
					#1c7a66;

grün hell			#bdde00;
					#a7c400;
					#91ab00;

pink				#d90089;
					#c0007a;
					#a60069;

beige				#ffffff;
					#f7ede4;
					#ded4cc;

braun (Schrift)		#918b86;


/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */


/*---------------------------------------------- 
Base structure
------------------------------------------------*/
html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

body {
	font-family: 'OpenSansRegular', Helvetica, sans-serif; color:#918b86; text-align: left; line-height:22px;
	min-height: 100%;
	position: relative;
	background: url(../images/bg.jpg) center center repeat #fff;
	}
/* Color for selection  */	
::selection { background:#918b86; color:#fff; }
::-moz-selection { background:#918b86; color:#fff; }
::-webkit-selection { background:#918b86; color:#fff; }



/* Headings
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	color: #23957c;
	font-weight: bold;
	}
	
h1 { font-size: 30px; line-height: 34px; color:#23957c; }
h2 { font-size: 22px; line-height: 26px; color:#c0007a; }
h3 { font-size: 18px; line-height: 22px; color:#a7c400; }
h4 { font-size: 16px; line-height: 18px; color:#23957c; }
h5 { font-size: 14px; line-height: 16px; color:#c0007a; }
h6 { font-size: 12px; line-height: 14px; color:#a7c400; }

div h1, div h2, div h3, div h4, div h5, div h6 {
	margin-top: 30px;
	}
	
div h1:first-child, div h2:first-child, div h3:first-child, div h4:first-child, div h5:first-child, div h6:first-child { 
	margin-top: 0px; 
	}


/* Forms
---------------------------------------- */
form {
	margin-top: 30px;
	}
	
div form:first-child { 
	margin-top: 0px; 
	}

form div.form-row {
	overflow: auto;
	margin-top: 15px;
	position: relative;
	width: auto;
	}

label {
	float: left;
	width: 200px;
	}
	
input[type=text], input[type=password], textarea {
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 16px;
	line-height:18px;
	background: #ffffff;
	border: 1px solid #f7ede4;
	color: #918b86;
	padding: 4px 4px;
	float: left;
	}
	
input[type=text]:hover, input[type=password]:hover, textarea:hover { 
	border: 1px solid #ded4cc;
	}

input[type=text], input[type=password] { width: 190px; }		/* padding issue (190 + 2*5 = 200) */
 textarea { width: 310px; height: 150px; max-width: 100%; }		/* padding issue (420 + 2*5 = 430) */

input[type=submit] {
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #ffffff;
	background: #c0007a;
	padding: 5px 10px;
	border: none;
	cursor: pointer;
	}
input[type=submit]:hover { 
	background: #a7c400;  
	}

.formhinweis	{
	/*margin-left:200px;*/
	margin-top:10px;
	font-size:12px;
	}

form .radiogroup span, form .checkgroup span {
	margin-right: 20px;
	color: #c0007a;
	border: 1px solid a60069;
	}

label.formradio	{
	float: none;
	display: inline-block;
	width: inherit;
	margin: 0;
	}

.radio-group {
	float: left;
	width: 400px;
	}
	
.radio-group .radio-item {
	margin-top: 10px;
	}
	.radio-group .radio-item:first-child {
	margin-top: 0px;
	}

.check-item {
	display: block;
	overflow: hidden;
	/*margin-left: 200px;*/
	}
	
.check-item label {
	width: inherit;
	float: none;
	}

.formtextfield	{
	float:none;
	}

	
	
/* Links
---------------------------------------- */

a {
	text-decoration: none;
	color: #c0007a;
	font-weight:normal;
	}

a:hover {
	color: #23957c;
	}



/* Embedded content
---------------------------------------- */

img, object, video {
	max-width: 100%; 
	height: auto;
	display:block;
	}
	
img {
	width: auto;
	max-width: 100%; 
	border: 0;
	-ms-interpolation-mode: bicubic;
	}


p img { margin-bottom: 15px; }
img.left_float { margin: 3px 30px 30px 0; }
img.right_float { margin: 3px 0px 30px 30px; }




/* Lists
---------------------------------------- */
#main ul {
	margin-top: 15px;
	}

#main ul li {
	padding-left: 20px;
	background: transparent url('../images/list.png') left 5px no-repeat;
	line-height: 22px;
	}
	
#main ol {
	margin-top: 15px;
	margin-left: -15px;
	list-style: decimal;
	}
	
#main ol li {
	line-height: 22px;
	}
	
footer ul, footer ol {
	margin-top: 15px;
	}


/* Others
---------------------------------------- */

strong, b, dt {
	font-weight: bold; 
}

i, dfn {
	font-style: italic; 
	}

/* Position 'sub' and 'sup' without affecting line-height: gist.github.com/413930 */
sub, sup {
	font-size: 0.625em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
	}

sup {
	top: -0.5em;
	}

sub {
	bottom: -0.25em;
	}

/* paragraph rules */
p { 
	padding-top: 15px; 
	}

hr	{
	border:none;
	border-bottom: 1px solid #dddddd;
	}
	
div p:first-child { 
	padding-top: 0px; 
	}


/* Tabellen
---------------------------------------- */

table	{
	border-collapse:collapse;
	border:1px solid #fff;
	margin:20px 0 0 0;
	}

thead td	{
	font-size:14px;
	color:#fff;
	background:#d4a66f;
	padding:10px;
	}

tr	{
	
	}

td	{
	font-size:11px;
	line-height:15px;
	color:#777;
	background:#f7ede4;
	padding:5px 10px;
	border:1px solid #fff;
	}





/*---------------------------------------------- 
Columns
------------------------------------------------*/
.columnsection {
	/*padding-bottom: 30px;*/
	}

.column { 
	float: left; 
	padding-bottom: 20px; 	/* IE7 BUG  ->  margin-bottom on a floating object doesn't appear in IE7  ->  therefore PADDING */
	margin-right: 20px;
	}

.one_full { width: 100%; float: none; margin-right: 0; }
.one_half  { width: 250px; }
.one_third { width: 160px; }
.two_third { width: 240px; }

#maincontent .one_half, footer .one_half { width: 250px; }
#maincontent .one_third, footer .one_third { width: 160px; }
#maincontent .two_third, footer .two_third { width: 340px; }

.last {	margin-right: 0px; }



/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */


/*---------------------------------------------- 
General ID's or Classes
------------------------------------------------*/
#page {
	position: relative;
	}

.wrapper {
	width: 1240px; 			/* um das abschneiden von schriften zu verhindern */ 
	margin: 0 auto;
	position: relative;
	}

.clearfix:after { content: ""; display: block; clear: both; visibility: hidden; font-size: 0;  height: 0; }
.clearfix { *display: inline-block; height: 1%; }

.clear {
	clear:both;
	}
	
.left_float { 
	float: left; 
	}
	
.right_float { 
	float: right; 
	}


/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */


/*----------------------------------------------------------------------------------------------------
Top
----------------------------------------------------------------------------------------------------*/

#top	{
	width:100%;
	height:120px;
	background:url(../images/top_bg.jpg) center center repeat;
	position:absolute;
	z-index:100;
	}

	#top_inner	{	
		position:relative;
		}

		#in_bearbeitung	{
			width:20px;
			height:20px;
			position:absolute;
			left:580px;
			top:20px;
			overflow:hidden;
			text-indent:-9999px;
			z-index:20;
			}
	
		#in_bearbeitung:hover	{ display:visible;
			position:absolute;
			width:auto;
			height:auto;
			left:590px;
			top:10px;
			padding:8px 10px 12px 10px;
			text-align:left;
			color:#c0007a;
			background:#f7ede4;
			border:1px solid #23957c;
			overflow:visible;
			text-indent:0px;
			}


	#logo	{
		float:left;
		width:600px;
		}

	#logo > a > img	{
		float:left;
		width:560px;
		}

		#sprachauswahl	{
			width:20px;
			margin:20px 0 0 20px;
			}
		
			#sprachauswahl a	{
				display:block;
				width:20px;
				height:20px;
				background:#4d4d4d;
				color:#333333;
				margin-bottom:10px;
				text-align:center;
				font-size:11px;
				line-height:20px;
				}
			
			#sprachauswahl a:hover	{
				background:#a7c400;
				}

			#sprachauswahl_de	{
				width:20px;
				height:20px;
				background:#4d4d4d;
				color:#333333;
				margin-bottom:10px;
				text-align:center;
				font-size:11px;
				line-height:20px;
				}

.sprachauswahl_area	{
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	}

.sprachauswahl_tooltip	{
	background-color:#fff;
	margin:0;
	}

.sprachauswahl_tooltip h1	{
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	margin:0;
	color:#c0007a;
	font-size:16px;
	line-height:20px;
	}

.sprachauswahl_tooltip p	{
	margin:0;
	color:#23957c;
	}


/*----------------------------------------------------------------------------------------------------
Header
----------------------------------------------------------------------------------------------------*/

header, #header {
	width:100%;
	height:430px;
	background:url(../images/header_bg.jpg) center 120px repeat-x;
	padding-top:120px;
	margin:0 0 20px 0;
	}	

#header_inner {
	height:400px;
	padding-bottom:30px;
	}	

/*----------------------------------------------------------------------------------------------------
Nav
----------------------------------------------------------------------------------------------------*/

#navi	{
	float:right;
	width:640px;
	margin-top:20px;
	overflow:hidden;
	}

#nav {
	width:640px;
	height:110px;
	}
	
#nav > ul {
	text-align:center;
	}
	
#nav > ul > li {
	display:inline-block;
	margin-left:20px;
	*zoom: 1;
	*display: inline;
	position: relative;
	}

#nav > ul > li > a  {
	font-size:18px;
	width:120px; /* 140 -10 -10 */
	height:90px; /* 100 -10 -10 */
	padding:10px;
	color:#333333;
	line-height:80px;
	display: block;
	background: url(../images/navi_bg.jpg) center top no-repeat #f7ede4;
	}

#nav > ul > li > a:hover {
	background: url(../images/navi_bg.jpg) center center no-repeat #f7ede4;
	}

#nav > ul > li > a.active {
	background: url(../images/navi_bg.jpg) center bottom no-repeat #f7ede4;
	}

/*----------------------------------------------------------------------------------------------------
Subnav
----------------------------------------------------------------------------------------------------*/

#subnavi	{
	margin:0 0 20px 0;
	}

.nav2nd	{
	padding:0 !important;
	margin:0 !important;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	}

.nav2nd li	{
	list-style-type:none !important;
	
	padding:0 !important;
	margin:0 0 1px 0 !important;
	}

.nav2nd	li a	{
	display:block;
	width:260px;
	padding:10px 20px;
	height:20px;
	font-size:16px;
	line-height:18px;
	color:#ffffff;
	background:url(../images/subnavi_bg.jpg) center center no-repeat;
	}

	.nav2nd	li a.active	{
		background:#a7c400;
		}
	
	.nav2nd	li a:hover	{
		background:#820052;
		}



.nav3rd	{
	
	}


/*----------------------------------------------------------------------------------------------------
Slider
----------------------------------------------------------------------------------------------------*/

.wrapper_slider {
	width: 1240px; 			/* um das abschneiden von schriften zu verhindern */ 
	margin: 0 auto;
	position: relative;
	}


/*----------------------------------------------------------------------------------------------------
Main
----------------------------------------------------------------------------------------------------*/

#main {
	position: relative;
	margin:20px 0 40px 0;
	}

#main_content	{
	float:left;
	width:520px;
	padding:40px;
	background:url(../images/main_left_bg.png) top center repeat;
	margin-right:20px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	}

#main_right	{
	float:left;
	width:620px;
	}

#main_right_inner	{
	width:580px;
	padding:20px;
	background:url(../images/main_right_bg.png) top center repeat;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	}

	#main_right_inner h2	{
		margin:0 0 20px 0;
		}

	#main_teaser	{
		float:left;
		margin-right:20px;
		}

	.teaser_agenda	{
		width:260px;
		padding:20px;
		background:url(../images/main_right_bg.png) top center repeat;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		margin-bottom:20px;
		}

	.teaser_actualites	{
		width:260px;
		padding:20px;
		background:url(../images/main_right_bg.png) top center repeat;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		}

	.pourquoi_parquet	{
		width:620px;
		color:#ffffff;
		background:#a7c400;
		margin-top:20px;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
		}

	.pourquoi_parquet_title	{
		width:580px;
		padding:20px;
		color:#ffffff;
		background:#333333;
		}

	.pourquoi_parquet_title h3	{
		color:#a7c400;
		}

	.pourquoi_parquet_list	{
		width:580px;
		padding:0 20px 20px 20px;
		color:#333333;
		background:#a7c400;
		}

	#main_buttons	{
		float:left;
		width:300px;
		}
	
		.button_le-label		{
			margin-bottom:20px;
			-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			}

		.button_devenir-membre	{
			margin-bottom:20px;
			-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
			}


.gruen	{color:#23957c;}
.pink	{color:#c0007a;}


/*----------------------------------------------------------------------------------------------------
Footer
----------------------------------------------------------------------------------------------------*/
#footer {
	background:url(../images/footer_bg.jpg) center center repeat #8e5931;
	}

#footer_inner	{
	color:#fff;
	font-size:14px;
	line-height:18px;
	padding:20px;
	}

	#footer_inner h3	{
		margin-top:0;
		}

	#footer_inner a	{
		color:#23957c;
		}
	
	#footer_inner a:hover	{
		color:#a7c400;
		}

.footer_left	{
	width:560px;
	background-color:#5b422e;
	padding:20px;
	}

	.footer_left_1	{
		width:270px; /* 290 -20 -20 */
		margin-right:20px;
		}
	
	.footer_left_2	{
		width:270px; /* 290 -20 -20 */
		padding-top:7px;
		}

.footer_right	{
	width:580px;
	background-color:#5b422e;
	padding:20px 20px 0 20px;
	}

	.footer_right_title	{
		width:580px;
		margin: 0 0 29px 0;
		}

	.footer_right_1	{
		width:280px;
		margin-right:20px;
		}
	
	.footer_right_2	{
		width:280px;
		}

	.footer_button	{
		display:block;
		color:#fff !important;
		width:100%;
		height:40px;
		line-height:40px;
		text-align:center;
		background-color:#23957c;
		margin-bottom:20px !important;
		}

	.footer_button:hover	{
		display:block;
		color:#5b422e !important;
		width:100%;
		height:40px;
		line-height:40px;
		text-align:center;
		background-color:#a7c400;
		margin-bottom:20px !important;
		}




/*----------------------------------------------------------------------------------------------------
Bottom
----------------------------------------------------------------------------------------------------*/
#bottom {
	background:url(../images/top_bg.jpg) center center repeat #333333;
	}

#bottom_inner	{
	color:#8e5931;
	height:40px;
	font-size:#8e5931;
	line-height:40px;
	}

#bottom_inner a	{
	text-transform:uppercase;
	color:#23957c;
	}

#bottom_inner a:hover	{
	color:#a7c400;
	}



/*---------------------------------------------- 
Map
------------------------------------------------*/
#map {
	width: 640px;
	height: 320px;
	margin-bottom: 40px;
	}
	
#map img {						/* wenn google maps eingebunden wird */
	max-width: inherit;
	height: auto;
	}
	
#map {
	text-shadow: none;
	}
	
	
/*---------------------------------------------- 
DoForm
------------------------------------------------*/
.spam {
	background: #ffffff;
	padding: 20px;
	margin-top: 30px;
	overflow: hidden;
	}
	
.spam h2 {
	color: #c0007a;
	}
	
.spam .form-row {
	width: 50%;
	float: left;
	margin-top:20px;
	}
	
.spam .captcha {
	padding-top: 0px;
	}
	
.forminfo {
	background: #ef0000;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 30px;
	color: #ffffff;
	font-weight: bold;
	}
	
.formerror {
	color: #ef0000;
	}
	
#form-module-thanks {
	background: #c0007a;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 30px;
	color: #ffffff;
	}
	
	
	
	
	
/*---------------------------------------------- 
Entries (News)
------------------------------------------------*/
.entry-date {
	font-size: 12px;
	}
	
#entries .entry-title {
	margin-top: 15px;
	}
	
#entries .entry-intro {
	margin-top: 15px;
	}
	
#entries .entry-intro .moreinfo {
	font-size: 18px;
	}
	
#entries a {
	color: #3b4562;
	}
	
#entries a:hover {
	color: #d20000;
	}
	
.entry-single .entry-title h1 {
	color: #23957c;
	}
	
.entry-single .entry-date {
	margin-top: 15px;
	}
	
.entry-single .entry-intro {
	margin-top: 30px;
	color: #d4a66f;
	}
	
.entry-single .entry-text {
	margin-top: 30px;
	}


/*-----------------------*/

.entry {
	border-top:1px solid #dddddd;
	font-size:12px;
	line-height:17px;
	padding-bottom:20px;
	}

.entry-date {
	font-size: 14px;
	color: #a7c400;
	margin-bottom:5px;
	}

.entry-title	{
	margin:15px 0;
	}

.entry-content {
	width:520px;
	}

.entry-intro {
	}

.entry-pic {
	width:150px;
	margin: 0 20px 0 0;
	float:left;
	}

.intro	{
	margin-bottom:15px;
	color:#ad7f50;
	font-size:15px;
	font-style:italic;
	}








/*---------------------------------------------- 
Pagination  (News)
------------------------------------------------*/
.pagination {
	
	}
	
.next-page {
	
	}
	
.prev-page {
	
	}

.next-page:hover, .prev-page:hover { 
	
	}



/*---------------------------------------------- 
Gallery
------------------------------------------------*/
.gallery {
	position: relative;
	width: 110%;
	}
	
.gallery a {
	width: 180px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
.gallery a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
	}


/*---------------------------------------------- 
Gallery - Content
------------------------------------------------*/
.gallery_content {
	position: relative;
	width: 110%;
	}
	
.gallery_content a {
	width: 96px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
.gallery_content a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
	}
	

/*---------------------------------------------- 
Gallery + Flexslider
------------------------------------------------*/
.gallery-slider .slides {
	list-style: none !important;
	margin-bottom:-20px;
	}
	
.gallery-slider .slides li {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	}
	
.gallery-slider .gallery-list {
	position: relative;
	width: 110%;
	}
	
.gallery-slider .gallery-list a {
	width: 180px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
.gallery-slider .gallery-list a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
	}



/*---------------------------------------------- 
Download bereitstellen
------------------------------------------------*/

.download_bereitstellen	{
	border-top:1px solid #dddddd;
	padding:20px 0;
	}

.download	{
	margin-top:10px;
	padding:10px;
	background: #f7ede4;
	color: #918b86;
	}

.download-item a img	{
	margin-right:10px;
	float:left;
	}


/*---------------------------------------------- 
Spaltenteaser
------------------------------------------------*/

#spalten_teaser .teaserartikel {
	wisth:260px;
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}

#spalten_teaser .teaser_title h3 {
	font-size: 24px;
	font-weight: normal;
	color: #a7c400;
	margin-bottom:20px;
	}
	
#spalten_teaser .teaserdatum {
	font-size: 12px;
	color: #8e8e8e;
	}
	
#spalten_teaser .teaserarchivlink a {
	font-size: 16px;
	color: #23957c;
	}

#spalten_teaser .teaserarchivlink a:hover {
	font-size: 16px;
	color: #a7c400;
	}



/*---------------------------------------------- 
Karte Membres
------------------------------------------------*/


.karte_area	{
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	}

.karte_tooltip	{
	background-color:#fff;
	margin:0;
	}

.karte_tooltip h1	{
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	margin:0;
	color:#c0007a;
	line-height:24px;
	}

.karte_tooltip p	{
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size:14px;
	margin:-5px 0 0 0;
	color:#23957c;
	}



/*---------------------------------------------- 
Partner (rex4mod - 32 - Produkt/Marke hinzufügen)
------------------------------------------------*/

.produkt {
	overflow: hidden;
	height: 100%;
	padding: 20px 0;
	position:relative;
	border-top:1px solid #dddddd;
	}
	
.produkt .image {
	width:198px;
	height:198px;
	border:1px solid #dddddd;
	background:#fff;
	float:left;
	overflow:hidden;
	}

.produkt .image img {
	margin:0 auto;
	width:198px;
	}
	
.produkt .title {
	float:left;
	width: 290px; /* 220 -10 -10 */
	padding: 10px;
	margin-left:10px;
	font-size: 18px;
	line-height: 23px;
	color:#fff;
	background:#c0007a;
	}
	
.produkt .text {
	float:left;
	width: 290px; /* 220 -10 -10 */
	padding: 10px;
	margin-left:10px;
	font-size: 14px;
	line-height:18px;
	color:#918b86;
	background:#f7ede4;
	}

.produkt .text p {
	width: 290px;
	}
	
	.produkt a:link 		{ color: #c0007a; text-decoration: none; }
	.produkt a:visited		{ color: #c0007a; text-decoration: none; }
	.produkt a:active 		{ color: #23957c; text-decoration: none; }
	.produkt a:hover		{ color: #23957c; text-decoration: none; }


/*---------------------------------------------- 
rex4mod - 00 - Haupttitel
------------------------------------------------*/

.haupttitel_1	{ margin-bottom:20px; }

.haupttitel_2	{ margin-bottom:20px; }

.haupttitel_3	{ margin-bottom:20px; }




/*---------------------------------------------- 
MEMBRES - Karte
------------------------------------------------*/


.karte_area	{
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	}

.karte_tooltip	{
	background-color:#fff;
	margin:0;
	}

.karte_tooltip h1	{
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	margin:0;
	color:#c0007a;
	font-size:16px;
	line-height:20px;
	}

.karte_tooltip p	{
	margin:0;
	color:#23957c;
	}



